* {
    font-family: $fontk;
}

div,
label,
h1,
h2,
h3,
h4,
p,
a,
i,
input,
 ::-webkit-input-placeholde {
    font-family: $fontk;
}


/*logo login-register
=====================================*/

body {
    width: 100%;
    height: 100%;
    .loginPag,
    .registerPag {
        background-image: url('../../main/assets/images/BGRecurso-1.png');
        background-size: cover;
        padding: 15px 30px;
        &:before {
            content: "";
            width: 100%;
            height: 100%;
            background-color: rgba(255, 255, 255, 0.25);
            position: absolute;
            left: 0;
            top: 0;
        }
        .scroll {
            .logoRegister {
                position: relative;
                height: 30%;
                width: 100%;
                margin-top: 3em;
                img {
                    display: inline-block;
                    vertical-align: middle;
                    display: table !important;
                    width: 80% !important;
                    height: 100% !important;
                    text-align: center;
                    margin: 0 auto;
                    object-fit: contain;
                }
            }
        }
    }
}

.conection-status-bar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    padding: 0 15px;
    background: rgb(237, 237, 213);
    // text
    font-size: 10px;
    color: rgb(69, 69, 62);
}

body.platform-android {
    .conection-status-bar {
        -webkit-transform: translate(0, -20px);
        transform: translate(0, -20px);
    }
}

.button {
    min-height: 44px !important;
}

.container-accordion .teaser-tipoServicio .item {
    p {
        white-space: initial !important;
        max-height: 63px;
        &.mmas {
            max-height: initial;
        }
    }
}